.woof_container {
	padding: 20px 0 0 0;
	border-top: 0.5px solid #9C9C9C;
}

.woof_container h4 {
	color: #2F2F2F;
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 20px;
}

a.woof_front_toggle {
	position:relative;
	color: #fff;
}

a.woof_front_toggle::after {
	content: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTEyLjUgMTQuNjMyOEwxOS4wNDE1IDguMTY2MDlDMTkuMDk0MiA4LjExMjg1IDE5LjE1NjggOC4wNzA3NiAxOS4yMjU2IDguMDQyMjVDMTkuMjk0NCA4LjAxMzc1IDE5LjM2ODIgNy45OTkzOSAxOS40NDI1IDguMDAwMDJDMTkuNTE2OCA4LjAwMDY1IDE5LjU5MDMgOC4wMTYyNCAxOS42NTg3IDguMDQ1OTFDMTkuNzI3IDguMDc1NTcgMTkuNzg4OSA4LjExODcxIDE5Ljg0MDcgOC4xNzI4NEMxOS44OTI2IDguMjI2OTYgMTkuOTMzMyA4LjI5MDk5IDE5Ljk2MDcgOC4zNjEyMkMxOS45ODggOC40MzE0NiAyMC4wMDEzIDguNTA2NDkgMTkuOTk5OSA4LjU4MkMxOS45OTg1IDguNjU3NSAxOS45ODIzIDguNzMxOTcgMTkuOTUyNCA4LjgwMTA5QzE5LjkyMjUgOC44NzAyMiAxOS44Nzk0IDguOTMyNjMgMTkuODI1NSA4Ljk4NDcxTDEyLjg5MiAxNS44MzgyQzEyLjc4NzEgMTUuOTQyIDEyLjY0NjQgMTYgMTIuNSAxNkMxMi4zNTM2IDE2IDEyLjIxMjkgMTUuOTQyIDEyLjEwOCAxNS44MzgyTDUuMTc0NDcgOC45ODQ3MUM1LjEyMDY0IDguOTMyNjMgNS4wNzc1MiA4Ljg3MDIyIDUuMDQ3NTkgOC44MDEwOUM1LjAxNzY2IDguNzMxOTcgNS4wMDE1MiA4LjY1NzUgNS4wMDAxIDguNTgyQzQuOTk4NjkgOC41MDY0OSA1LjAxMjAyIDguNDMxNDYgNS4wMzkzNCA4LjM2MTIyQzUuMDY2NjYgOC4yOTA5OSA1LjEwNzQyIDguMjI2OTYgNS4xNTkyNiA4LjE3Mjg0QzUuMjExMSA4LjExODcxIDUuMjcyOTkgOC4wNzU1NyA1LjM0MTM0IDguMDQ1OTFDNS40MDk3IDguMDE2MjQgNS40ODMxNyA4LjAwMDY1IDUuNTU3NSA4LjAwMDAyQzUuNjMxODQgNy45OTkzOSA1LjcwNTU1IDguMDEzNzUgNS43NzQzOSA4LjA0MjI1QzUuODQzMjIgOC4wNzA3NiA1LjkwNTgxIDguMTEyODUgNS45NTg1MiA4LjE2NjA5TDEyLjUgMTQuNjMyOFoiIGZpbGw9IiMyRjJGMkYiIHN0cm9rZT0id2hpdGUiIHN0cm9rZS13aWR0aD0iMC41Ii8+Cjwvc3ZnPgo=);
    height: 24px;
    width: 24px;
    position: absolute;
    top: -3px;
    right: -2px;
}

a.woof_front_toggle.woof_front_toggle_opened::after {
	transform: rotate(180deg);
}

.woof_list li:last-child {
	margin-bottom: 20px!important;
}

.woof_list li {
    padding: 0 0 11px 0 !important;
	color: #2F2F2F;
	font-size: 16px;
	font-weight: 400;
	position: relative;
}

.woof_childs_list_opener {
    position: absolute;
    top: 3px;
    right: 0;
}

.woof_radio_term_reset_visible {
    display: none!important;
}

.woof_childs_list_opener span.woof_is_closed {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2aWV3Qm94PSIwLDAsMjU2LDI1NiIgd2lkdGg9IjI0cHgiIGhlaWdodD0iMjRweCI+PGcgZmlsbD0iI2M0OTA3ZCIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgc3Ryb2tlLWxpbmVjYXA9ImJ1dHQiIHN0cm9rZS1saW5lam9pbj0ibWl0ZXIiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgc3Ryb2tlLWRhc2hhcnJheT0iIiBzdHJva2UtZGFzaG9mZnNldD0iMCIgZm9udC1mYW1pbHk9Im5vbmUiIGZvbnQtd2VpZ2h0PSJub25lIiBmb250LXNpemU9Im5vbmUiIHRleHQtYW5jaG9yPSJub25lIiBzdHlsZT0ibWl4LWJsZW5kLW1vZGU6IG5vcm1hbCI+PGcgdHJhbnNmb3JtPSJzY2FsZSgxMC42NjY2NywxMC42NjY2NykiPjxwYXRoIGQ9Ik0xMSwydjloLTl2Mmg5djloMnYtOWg5di0yaC05di05eiI+PC9wYXRoPjwvZz48L2c+PC9zdmc+);
	    background-size: 70%!important;
    background-position: 100% 70%!important;
}

.woof_childs_list_opener span.woof_is_opened {
    background: background-image: url(data:image/svg+xml;base64,PCFET0NUWVBFIHN2ZyBQVUJMSUMgIi0vL1czQy8vRFREIFNWRyAxLjEvL0VOIiAiaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkIj4KDTwhLS0gVXBsb2FkZWQgdG86IFNWRyBSZXBvLCB3d3cuc3ZncmVwby5jb20sIFRyYW5zZm9ybWVkIGJ5OiBTVkcgUmVwbyBNaXhlciBUb29scyAtLT4KPHN2ZyB3aWR0aD0iNjRweCIgaGVpZ2h0PSI2NHB4IiB2aWV3Qm94PSIwIDAgMjQgMjQiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+Cg08ZyBpZD0iU1ZHUmVwb19iZ0NhcnJpZXIiIHN0cm9rZS13aWR0aD0iMCIvPgoNPGcgaWQ9IlNWR1JlcG9fdHJhY2VyQ2FycmllciIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2U9IiNDQ0NDQ0MiIHN0cm9rZS13aWR0aD0iMC4yNDAwMDAwMDAwMDAwMDAwNSIvPgoNPGcgaWQ9IlNWR1JlcG9faWNvbkNhcnJpZXIiPiA8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGNsaXAtcnVsZT0iZXZlbm9kZCIgZD0iTTYuMDAwMDEgMTEuMjVMMTggMTEuMjVMMTggMTIuNzVMNi4wMDAwMSAxMi43NUw2LjAwMDAxIDExLjI1WiIgZmlsbD0iI0M0OTA3RCIvPiA8L2c+Cg08L3N2Zz4=);
	background-size: 70%!important;
    background-position: 100% 70%!important;
}

input.woof_checkbox_term, input.woof_radio_term {
	position: absolute;
  	z-index: -1;
  	opacity: 0;
}

.woof_list .woof_checkbox_label,
.woof_list .woof_radio_label {
	display: flex!important;
    align-items: start;
    margin-left: 0!important;
    word-break: break-word;
    width: 87%;
}

.woof_checkbox_term+label::before {
	content: '';
  display: inline-block;
  width: 18px;
  height: 18px;
  flex-shrink: 0;
  flex-grow: 0;
  border: 1px solid #C4907D;
  border-radius: 4px;
  margin-right: 10px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 50% 50%;
}

.woof_checkbox_term:checked+label::before {
	border-color: #C4907D;
  background-color: #C4907D;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2aWV3Qm94PSIwLDAsMjU2LDI1NiIgd2lkdGg9IjUwcHgiIGhlaWdodD0iNTBweCI+PGcgZmlsbD0iI2ZmZmZmZiIgZmlsbC1ydWxlPSJub256ZXJvIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgc3Ryb2tlLWxpbmVjYXA9ImJ1dHQiIHN0cm9rZS1saW5lam9pbj0ibWl0ZXIiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgc3Ryb2tlLWRhc2hhcnJheT0iIiBzdHJva2UtZGFzaG9mZnNldD0iMCIgZm9udC1mYW1pbHk9Im5vbmUiIGZvbnQtd2VpZ2h0PSJub25lIiBmb250LXNpemU9Im5vbmUiIHRleHQtYW5jaG9yPSJub25lIiBzdHlsZT0ibWl4LWJsZW5kLW1vZGU6IG5vcm1hbCI+PGcgdHJhbnNmb3JtPSJzY2FsZSg1LjEyLDUuMTIpIj48cGF0aCBkPSJNNDEuOTM3NSw4LjYyNWMtMC42NjQwNiwwLjAyMzQ0IC0xLjI3MzQ0LDAuMzc1IC0xLjYyNSwwLjkzNzVsLTE4LjgxMjUsMjguNzgxMjVsLTEyLjE4NzUsLTEwLjUzMTI1Yy0wLjUyMzQ0LC0wLjU0Mjk3IC0xLjMwODU5LC0wLjc0NjA5IC0yLjAzMTI1LC0wLjUxOTUzYy0wLjcxODc1LDAuMjIyNjYgLTEuMjUzOTEsMC44MzIwMyAtMS4zNzg5MSwxLjU3NDIyYy0wLjEyNSwwLjc0NjA5IDAuMTc1NzgsMS40OTYwOSAwLjc4NTE2LDEuOTQ1MzFsMTMuOTM3NSwxMi4wNjI1YzAuNDM3NSwwLjM3MTA5IDEuMDE1NjMsMC41MzUxNiAxLjU4MjAzLDAuNDUzMTNjMC41NzAzMSwtMC4wODU5NCAxLjA3NDIyLC0wLjQxMDE2IDEuMzg2NzIsLTAuODkwNjJsMjAuMDkzNzUsLTMwLjY4NzVjMC40Mjk2OSwtMC42Mjg5MSAwLjQ2NDg0LC0xLjQ0MTQxIDAuMDkzNzUsLTIuMTA1NDdjLTAuMzcxMDksLTAuNjYwMTYgLTEuMDg1OTQsLTEuMDU0NjkgLTEuODQzNzUsLTEuMDE5NTN6Ij48L3BhdGg+PC9nPjwvZz48L3N2Zz4=);
	background-size: 80%;
    background-position: 50% 30%;
}

.woof_radio_label {
	position:relative;
}

.woof_radio_term+label::before {
	content: '';
  	display: inline-block;
  	width: 18px;
  	height: 18px;
  	flex-shrink: 0;
  	flex-grow: 0;
	border: 1px solid #C4907D;
  	border-radius: 50%;
  	margin-right: 10px;
  	background-repeat: no-repeat;
  	background-position: center center;
  	background-size: 50% 50%;
}

.woof_radio_term:checked+label::after {
	content: "";
	display: inline-block;
    position: absolute;
	left: 3px;
    top: 7px;
    width: 12px;
    height: 12px;
	border-radius: 100%;
    background-color: #C4907D;
}

.woof_radio_label_selected {
    font-weight: 400;
}

.woof .widget_price_filter .ui-slider-horizontal {
    height: 2px;
	background-color: #D9D9D9;
}

.woof .widget_price_filter .ui-slider .ui-slider-range {
    background-color: #C4907D;
}

.woof .widget_price_filter .ui-slider .ui-slider-handle {
    background-color: #C4907D;
    border-radius: 50%;
    height: 15px;
	width: 15px;
	border: none;
	top: -2.5px;
}

.button.woof_submit_search_form {
	padding: 20px 0;
}

.woof .widget_price_filter .price_slider {
    margin-top: 40px;
}

.woof_price_search_container .price_slider_amount .price_label {
    margin: 0 0 40px 0;
}

.woof_price_search_container.woof_container {
	border-bottom: none;
}

button.woof_reset_search_form {
	padding: 20px 0;
	margin-bottom: 15px;
}

.filter-form__header {
	-webkit-border-after: none;
    border-block-end: none;
}
